#!/bin/bash


./MosaikBuild -fr gene_catalog.fa -oa main_ref_gene.dat
./MosaikJump -ia main_ref_gene.dat -hs 15 -out main_ref_gene_catalog -kd -mem 2
echo ""
echo ""
echo ""
echo "This script was successfully run."
echo ""
echo ""

